﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29911.84
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "lab 3", "lab 3\lab 3.csproj", "{B909B848-4702-4F66-9120-F0157C6C733E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B909B848-4702-4F66-9120-F0157C6C733E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B909B848-4702-4F66-9120-F0157C6C733E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B909B848-4702-4F66-9120-F0157C6C733E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B909B848-4702-4F66-9120-F0157C6C733E}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {DE54C699-EFFE-4D0D-A591-3AC2751594D6}
	EndGlobalSection
EndGlobal
